<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <g clip-path="url(#clip0)">
        <path fill="var(--icon-color)" d="M13.5 3.3012C13.5 1.55244 11.4138 0.645883 10.1354 1.83909L4.60584 6.99999H1C0.447715 6.99999 0 7.44771 0 7.99999V16C0 16.5523 0.447715 17 1 17H4.60584L10.1354 22.1609C11.4138 23.3541 13.5 22.4475 13.5 20.6988V3.3012Z"/>
        <path fill="var(--icon-color)" d="M15.1164 17.7027C14.8417 17.2236 15.0075 16.6125 15.4866 16.3378C16.2492 15.9007 16.8831 15.2702 17.3243 14.51C17.7656 13.7498 17.9986 12.8867 18 12.0077C18.0013 11.1287 17.771 10.2649 17.3321 9.50333C16.8931 8.74176 16.2612 8.10936 15.5 7.66986C15.0217 7.39372 14.8578 6.78213 15.134 6.30384C15.4101 5.82554 16.0217 5.66167 16.5 5.93781C17.5657 6.55311 18.4504 7.43847 19.0649 8.50467C19.6793 9.57087 20.0019 10.7802 20 12.0108C19.9981 13.2414 19.6718 14.4497 19.0541 15.514C18.4363 16.5783 17.5489 17.4609 16.4813 18.0729C16.0021 18.3476 15.391 18.1818 15.1164 17.7027Z"/>
        <path fill="var(--icon-color)" d="M17.4759 19.8081C16.9968 20.0827 16.831 20.6938 17.1057 21.173C17.3803 21.6521 17.9914 21.8179 18.4706 21.5432C20.1482 20.5815 21.5428 19.1945 22.5135 17.522C23.4843 15.8496 23.997 13.9507 24 12.017C24.003 10.0832 23.4961 8.18278 22.5305 6.50733C21.5649 4.83188 20.1747 3.44059 18.5 2.47369C18.0217 2.19755 17.4101 2.36143 17.134 2.83972C16.8578 3.31801 17.0217 3.9296 17.5 4.20574C18.8702 4.99684 20.0077 6.13517 20.7977 7.50599C21.5877 8.87682 22.0024 10.4317 22 12.0139C21.9976 13.5961 21.5781 15.1496 20.7838 16.518C19.9895 17.8864 18.8486 19.0212 17.4759 19.8081Z"/>
      </g>
      <defs>
        <clipPath id="clip0">
          <rect width="24" height="24" fill="white"/>
        </clipPath>
      </defs>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconSoundOn'
  }
</script>
